@charset "utf-8";
/* CSS Document */

body {
    background-color: #fff;
    color: #6e6e6e;
    font-size: 15px;
	/* font-family: 'Freight', 'NeutraText'; */
}
img a, img {
	border:0px;
	outline:none;
}
* {
	margin:0;
	padding:0px;
	}

a {
	text-decoration:none;
	outline:none;
	transition:all 0.3s ease-in-out 0s;
}
a:hover{ text-decoration:none;}
ul, ol {
	list-style:none;
	margin:0px;
}
h1,h2,h3,h4,h5,h6{
    line-height: 1.1;
	margin:0px;
	padding:0px;
}
a:focus {
    outline: none!important;
    outline-offset: inherit!important;
	text-decoration:none!important;
}
img{
	max-width:100%;
}
/****************************************/

header {
    background: #13274b none repeat scroll 0 0;
    padding: 17px 0 17px 48px;
   
    width: 100%;
    float: left;
}
.menu-menu-container {
    float: right;
}
.main-menu ul li {
    color: #fff;
    display: inline-block;
    padding: 4px 15px 0 18px;
}


.main-menu ul li a {
  color: #fff;
  font-family: 'NeutraText-DemiAlt';
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-14 {
    background: #ae936c none repeat scroll 0 0;
    padding: 3px 8px 0;
}

/* header {
  left: 0;
  position: absolute;
  right: 0;
  top: 29px;
  z-index: 9999;
} */

.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-14 a {
    color: #000 !important;
}

.vc_section{padding-top:0 !important;}

.paragraph h2 {
    font-size: 58px;
    line-height: 1;
    text-transform: uppercase;
	color:#ae936c !important;
	font-family: 'Freight-BigBold';
	letter-spacing:2px;
}

.paragraph .left p {
  color: #fff;
  font-size: 16px;
  padding: 0 38px 0 127px;
  font-family:'NeutraText-DemiAlt';
}

.paragraph .right p {
 color: #333;
  font-size: 16px;
  padding: 0 38px 0 127px;
   font-family:'NeutraText-DemiAlt';
}

.border {
    border: 1px solid #ae936c;
    float: left;
    margin: 10px 0 0;
    padding: 0;
    width: 100px;
}

.paragraph .location-right{
	
	 color: #fff;
  font-size: 16px;
     font-family:'NeutraText-DemiAlt';
 
}

.input-text {
    padding: 0;
}

.input-text select {
  background: inherit;
  color: #fff;
  padding: 8px 0 8px 0px;
  text-shadow: none;
  width: 92%;
  border-bottom: 1px solid;
  font-size: 18px;
  font-family: 'NeutraText-Book';
}

.wpcf7 .row {
    padding: 0 0 16px;
}

.input-text input{
	
	width: 92% !important;
}
.right-input{text-align:right !important;}

.wpcf7-form input {
    background: inherit !important;
    border-bottom: 1px solid #fff;
	color:#fff !important;
	font-size: 17px;
}

.wpcf7-form-control.wpcf7-submit {
  background: #fff none repeat scroll 0 0 !important;
  color: #000 !important;
  float: right;
  font-size: 18px;
  font-weight: normal;
  padding: 5px 15px 6px;
font-family: 'NeutraText-Book';
  border-radius: inherit;
}

.wpcf7-form textarea {
  background: inherit;
  border-bottom: 1px solid !important;
  color: #fff !important;
  font-family: 'NeutraText-Book';
  font-size: 18px;
  height: 43px;
  padding: 0 0 6px 0;
}



.slider p {
  color: #fff;
  font-size: 21px;
  font-weight: normal;
  text-transform: uppercase;
  font-family: 'NeutraText-DemiAlt';
  letter-spacing: 2px;
}

.slider-text .border {
  margin: 16px 3px 0px 0;
  border-color:#fff!important;
}
.slider-text {
  margin: 0 auto;
  max-width: 456px;
  text-align: center;
  width: 100%;
}

.slider h1 {
  margin: 0;
}


.wpcf7-form .input-text input {
  border-bottom: 1px solid !important;
  width: 92% !important;
  padding: 0 0 8px 0 ;
  font-size: 18px;
font-family: 'NeutraText-Book';
}
input.wpcf7-email {
	padding: 0 0 8px 0 ;
	 border-bottom: 1px solid !important;
	 font-size: 18px;
	 font-family: 'NeutraText-Book';
}

select {
    border: none;
}


.num {
  font-size: 73px;
  text-align: center;
  width: 100%;
  color: #fff;
  font-family: 'Freight-BigBold';
  width: 100%;
  color:#ae936c;
}

.slider h1 {
  font-family: 'Freight-BigBold';
  letter-spacing: 2px;
  line-height: 70px;
  font-size: 80px !important;
}

.wpcf7-form > p {
  text-align: Center;
}

.contact-box{
	 
  box-shadow: 1px 2px 4px 2px #00001d;

}

#loacation .vc_single_image-wrapper.vc_box_border_grey img {
  box-shadow: 1px 2px 4px 2px #636467;
}

.size-full.wp-image-138.alignright {
  padding: 8px 0 8px 0;
}




.location-image {
    position: relative;
    width:100%;
}

.vc_single_image-img {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.image:hover .vc_single_image-img {
  opacity: 0.2;
  background:#000;
}

.image:hover .middle {
  opacity: 1;
}

.text {
  background-color: #4CAF50;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}

 .vc_single_image-wrapper.vc_box_border_grey.prettyphoto {
  background-image: url("http://luxury.testserverhost.com/wp-content/uploads/2017/02/pophover.png");
  background-repeat: no-repeat;
  background-size: 34px auto;
  background-position: center center;
}

/* .vc_single_image-wrapper.vc_box_border_grey.prettyphoto .hover-image :hover{
  position: absolute;
  bottom: 179px;
  right: 0;
  left: 0;
  text-align: Center;
} */








@media(min-width:340px) and (max-width:767px){

	.vc_empty_space {
  display: block !important;
  height:120px !important;
}
}

@media(min-width:320px) and (max-width:767px){
	
	
	.sticky-element-original {
  padding: 17px 0 17px 13px!important;
  width:100% !important;
}

.log img {
  width: 200px;
}



button#responsive-menu-button {

  width: 55px !important;
  height: 56px !important;
   top:0px !important;
}

	.sticky-element-active{height:auto !important;
	width:100% !important;
	}
	

	.vc_empty_space {
  display: none;
}


.slider h1 {
 
  font-size: 37px !important;
  letter-spacing: 2px;
  line-height: 33px;
}
.paragraph h2 {
  font-size: 37px;
  text-align: center !important;
}


.border {
 
  float: none;
  width: 100px;
  margin: 0 auto 23px;
}

	.paragraph .left p {
 padding:0
}

.slider-text .border {
  margin: 10px auto 9px;
}

.paragraph .right p {
  padding:0;
}

.location-heading .vc_custom_heading {
    font-size: 37px !important;
    text-align: Center !important;
}

.right-input {
  text-align: left !important;
}
.wpcf7 .row {
  padding: 0 0 6px;
}

.input-text select {
  width: 100%;
  padding: 11px 0 5px  0;
}
.wpcf7-form .input-text input {
  
  width: 100% !important;
  padding: 11px 0 5px 0;
}

.num {
 
  font-size:33px;
 
}
.vc_right.vc_carousel-control {
  display: none;
}
.vc_left.vc_carousel-control {
  display: none;
}

}

@media(min-width:768px) and (max-width:1024px){
	
	button#responsive-menu-button {

  width: 55px;
  height: 56px;
   top:0px !important;
}
	
	.slider h1 {
 
  font-size: 50px !important;
  
  line-height: 55px;
}



.paragraph h2 {

  font-size: 44px;
  
}


.border {
 
  float: none;
  width: 100px;
  margin: 0 auto 23px;
}

	.paragraph .left p {
 padding:0
}

.slider-text .border {
  margin: 10px auto 9px;
}

.paragraph .right p {
  padding:0;
}

.location-heading .vc_custom_heading {
    font-size: 37px !important;
    text-align: Center !important;
}

.right-input {
  text-align: left !important;
}


	
}


.sticky-element-original {
 
  width:100% !important;
}

.sticky-element-active{height:auto !important;
	width:100% !important;
	 z-index: 0 !important;
	}


	.main-block {
    z-index: 0;
    position: relative;
}